/*en*/
body{line-height:1.5;
font-family:Helvetica, Arial, ’Microsoft Yahei’, ‘微软雅黑’, ‘Hiragino Sans GB’, ‘PingFang SC’, ’Noto Sans SC’, sans-serif!important;}


.footer__logo {
    font-size: 0;
}
.footer__address {
    font-size: 14px;
}

.natto-about-cont {
  padding: 50px 0 0;
  border-bottom: 1px solid #987515;
}

.natto-about-cont dl { padding: 20px; }

.natto-about-cont dt {
  font-weight: bold;
  margin-bottom: 20px;
  padding-top: 20px;
  border-top: 1px dotted #987515;
}

.natto-about-cont dd { padding: 0 0 20px; }


.natto-about-cont .alt-list__txt{text-align:left;}



@media screen and (min-width: 769px){

}
@media screen and (max-width: 768px){

    .footer__logo {
        font-size: 0;
        width: 80%;
        min-width: 200px;
        max-width: 400px;
        margin: 0 auto 20px;
        text-align: center;
    }
    .footer__address {
        width:100%;
        font-size: 12px;
        text-align:left;
    }

    .mainv {
      background: url(../../zh-cn/img/sp/mainv_img.jpg) no-repeat;
      background-position: left bottom;
      background-size: 100% auto;
    }


    .top-lineup-item__txt { width: 75%; }

    .lineup-subitem__txt {
      width: 75%;
      height: auto;
    }

    .lineup-subitem__txt img {
      width: 100%;
      height: auto;
    }

    .natto-about-cont dl { padding: 10px; }


}